.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f6f461f5-5b3b-8751-9b67-04bb9cbc381b {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7243b6f0-0da5-07a6-1cff-c743230e901d {
background-color: var(--gray-400) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2b560065-49f2-e826-6876-3b2541b24455 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c19b0f86-ad28-a76d-3c3e-9fb999497009 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-790486f0-3c7e-a110-2723-2b0cd325d84e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-52fa23f1-13de-d8b6-07a1-f630163a979c {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d22ad229-86d3-9a4e-e5a6-50679d08ff79 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d954f740-cb4d-7c8d-313a-31cc365e7edf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f2829d51-94b1-863c-c21b-97d905c13bf8 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1913bd25-4d9a-f6a5-119c-7b3c79a5751d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-72bd1280-9927-a60f-cb48-e5e7d71a5d11 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5e9c8c10-78a6-64c4-04ce-75482baaa113 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-37e1958f-4ffb-110c-1349-9ce2d524e896 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bddd37cf-3349-56d2-0584-cb78efcb26d5 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-595793e4-2d1c-a88b-d352-02a75b1677a5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-37e1958f-4ffb-110c-1349-9ce2d524e896 {
padding-top: var(--spacer-0,0rem) !important;
}
}